﻿body{
background-color:#FFFFF0;
background-image:url('images/kabegami_sonota.gif');
background-position:right bottom;|
font-size:14px;
color:000000;
}
img{
padding:2px;
}
#header{
width:320px;
}
#menu{
width:320px;
background-color:#fffff0;
border-style:solid;
border-width:1px;
border-color:#86a331;
padding:10px 10px 10px 6px:
margin-top:6px:
}
